.bck{
    background-color: #FFDA78;
    height: 180px;
    border-radius: 8px;
    position: relative;
    bottom: 5px;
}

.bck h4{
    font: medium;
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;



}

.bck h2{
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
}
.bck h3{
    font-family: Arial, Helvetica, sans-serif;
   position:relative;
   margin-bottom: 48px;
   left: 15px;
   top: 1px;
}

ion-toolbar{
   .title{
       font-family: Arial, Helvetica, sans-serif;
       font-size: 20px;
       top: 5px;

   }
}


.back{
    position: relative;
    top: 53px;
    left: 15px;
    font-size: 35px;
}
 
.price{
    text-align: end;
    font-size: 30px;
}

.cancel{
    width: 48%;
    bottom: 10px;
    left: -10px;
} 

.publish{
    width: 48%;
    bottom: 10px;
    right: -10px;
}

.image{
    height:200px;
    width: 400px;
    position: relative;
    bottom: 40px;
    right: 5px;
}
.image h1{
    position: relative;
    bottom: 90px;
    color: #FFFFFF;
    left: 35px;
}

hr{
    background-color: black;
    opacity: 0.1;
}
ion-toolbar ion-icon{
    position: relative;
    top: 70px;
    left: 15px;
    font-size: 35px;
}

.swal-title {
    color:white;
    font-size: 16px;

  }
  .photo{
      position: relative;
      bottom: 60px;
      left: 290px;
  }
  .address-text{
    text-align: center;
    font-size: 20px;
}
.watch-text{
    font-size: 18px;
}

